MSRX_Y(5)

NAME
msrx_y

SYNOPSIS
Genlib call :
  LOINS("msrx_y","name","i","l","r","t","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity msrx_y is
     port(
        i : in bit;
        l : in bit;
        r : in bit;
        t : out bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label1 : block ((not l and not l'stable ) = '1')
   begin
     dff_s <= guarded not i;
   end block;

   label0 : block (r = '1')
   begin
     dff_s <= guarded '1';
   end block;

    f <= dff_s;
    t <= not dff_s;

- Physical features
   number of grids : 17
   number of feed-through : 12

- Timing caracteristics
   i : 48 (fF)
   l : 89 (fF)
   r : 41 (fF)